.user-roles {
  display: flex;
  flex-direction: column;
  gap: 15px;

  span {
    font-family: Montserrat, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 0;
    text-align: left;
  }
}

.user-roles__item {
  display: flex;
  justify-content: space-between;
}
